/*a:hover{POSITION:relative;TOP:1.5px;LEFT:1.5px;}*/
/*.tu{CURSOR:url('../pix/hand.ani')}*/
body {font-family:Verdana,Helvetica,Arial; font-size:11pt; color:#496298; background-color:#FBFEFF }
/*body {font-family: 'Patrick Hand SC', cursive; font-size:14pt; color:#00418c; background-color:#FBFEFF }*/
/*.selmen{font-family:Verdana,Helvetica,Arial;font-size:9Pt;color:#000099;background-color:#dce7f9;}*/
/*.disout{font-family:Verdana,Helvetica,Arial;font-size:9Pt;color:#F9F10A;background-color:#cccccc; a:link { color:#F9F10A; text-decoration:none; font-weight:bold; }}*/
td {font-size:11Pt; padding:5px; }
/*.small {font-size:7Pt;}*/
/*.big {font-size:18Pt;}*/
/*.tbp {BACKGROUND-POSITION: left top; BACKGROUND-REPEAT: no-repeat; width:680px}*/
* {padding: 0px;  margin: 0px; border: 2px #666666; text-decoration: none;}
*[contenteditable="true"] { padding: 0px; border:solid 0px; margin:0px;}
.cke_editable.cke_editable_inline.cke_focus { box-shadow: inset 0px 0px 20px 3px #ddd, inset 0 0 1px #000; outline: none; background: #eee; cursor: text; }
div.logo    { position:absolute; top:22px; right:22px; width:200px; height:158px; background-Image:url(http://camperparkcostablanca.eu/pix/cpneulogo200.gif); background-repeat:no-repeat;}
div.logo1    { position:fixed; top:22px; right:2px; width:520px; height:130px; background-Image:url(http://camperparkcostablanca.eu/pix/cpneulogo209.png); background-repeat:no-repeat; z-index:110;}
div.menupic { position:absolute; top:31px; left:155px; padding: 1px 1px 1px 1px; border-style:solid; border-width:1px; border-color:#00418c; z-index:0;  border-radius:5px; 
 box-shadow:8px 10px 30px 0px rgba(0,0,0,0.4);
}
#wrapfl	{ position:fixed; top: 5px; right:10px; width: 150px; text-align:right; border: 0px solid #CCC6B8; display:block; z-index:110;} 
.clearer{ clear: both; }
.weather { position: absolute; top: 145px; right: 5px; height: 10px; font-size: 0em; z-index:200; }
div.content { position:relative;  left:0px; width:94%; margin: 40px 10px 10px 10px; padding: 10px 10px 10px 10px; border-style:solid; border-width:0px; border-color:#00ff00;/*border-top-style:none;*/}
div.content1 { position:relative;  top:90px; left:0px; width:94%; margin: 10px 10px 10px 10px; padding: 10px 10px 10px 10px; border-style:solid; border-width:0px; border-color:#00ff00;/*border-top-style:none;*/}
div.innercontent { border-style:solid; border-width:0px; border-color:#ff0000;}
div.header  { position:absolute; top:30px; left:260px; height:55px; width:252px; text-align: center; margin: 0px 0px 0px 0px; padding: 60px 0px 0px 0px; background-Image:url(http://camperparkcostablanca.eu/pix/cloud2.gif); background-repeat:no-repeat; background-position:top left; border-style:solid; border-width:0px; font-size:130%; font-weight:bold; z-index:110;}

div.footer  { position:absolute; left:-10px; width:102%; border-style:solid; border-width:2px; /*border-top-style:none;*/}
div.footer1  { clear:left; position:relative; left:-20px; top:100px; width:98%; border-style:solid; border-width:0px; /*border-top-style:none;*/}
div.footer2  { position:absolute; left:-10px; top:590px; width:98%; border-style:solid; border-width:0px; /*border-top-style:none;*/}
div.footer3  { clear:left; position:relative; left:0px; top:240px; width:98%; border-style:solid; border-width:0px; /*border-top-style:none;*/ }
img.backgrpic { position:absolute; width:100%; z-index:-100; } 

.h1 {Font-Size: 24pt; Color: #ff0000; FONT-FAMILY: Verdana,Helvetica,Arial; font-weight:bold; Font-Style: italic;}
.h2 {Font-Size: 14pt; FONT-FAMILY: Verdana,Helvetica,Arial; font-weight: bold; Font-Style: normal;}
.tx {Font-Size: 11pt; FONT-FAMILY: Verdana,Helvetica,Arial; font-weight: normal; Font-Style: normal; text-align: justify}
.at {Font-Size: 18pt; Color: #FF0000; FONT-FAMILY: Verdana,Helvetica,Arial; font-weight:bold; }

div.menu { position:fixed; text-align: center; left:30px; top:20px; margin: 0px auto 0px auto; font-size:110%; padding:0px; z-index:1110; border-style:solid; border-width:0px;border-color:#ff0000;  z-index:200;}
.nbutt, .abutt, .ibutt { display: table; cursor:pointer; color:#00418c; border-style:solid; border-width:1px; text-align:right; width:130px; height:20px; margin:1px 0px 1px 0px; padding:0px 5px 0px 0px; vertical-align:text-bottom; font-weight: normal;  border-radius:5px; box-shadow:8px 10px 30px 0px rgba(0,0,0,0.4); }
.nbutt, a.nbutt		{ background-color:#d6e4fa; }
.nbutt:hover 		{ background-color:#eaf0f9; }
.abutt, a.abutt		{ background-color:#00beeb; width:150px; }
.abutt:hover 		{ background-color:#ffd800; }
.ibutt, a.ibutt		{ background-color:#abbdda; }
.ibutt:hover 		{ background-color:#bdc6d3; }

div.smenu { position:fixed; text-align: center; left:550px; top:20px; margin: 0px auto 0px auto; font-size:110%; padding:0px; z-index:1110;  border-style:solid; border-width:0px; z-index:200; }
.nbutts, .abutts, .ibutts { display: table; cursor:pointer; color:#00418c; border-style:solid; border-width:1px; margin:1px 5px 1px 20px; text-align:left; width:230px; height:20px; padding:0px 0px 0px 5Px; vertical-align:text-bottom; font-weight: normal;  border-radius:5px; box-shadow:8px 10px 30px 0px rgba(0,0,0,0.4);}
.nbutts			{ background-color:#d6e4fa; }
.nbutts:hover		{ background-color:#eaf0f9; }
.abutts			{ background-color:#00beeb; width:250px; }
.abutts:hover		{ background-color:#ffd800; }
.ibutts			{ background-color:#abbdda; }
.ibutts:hover 		{ background-color:#bdc6d3; }

div.show {position:relative; left:0px; top:0px; width:100%; height:100%; border-style:solid; border-width:0px; border-color:#ffff00;}
div.heizshow {position:relative; left:80px; top:50px; width:100%; height:80px; text-align:center; border-style:solid; border-width:0px; border-color:#00ff00;}
div.picbtx {position:relative; width: 100%; height:100%; text-align:center; margin: 0px auto 20px auto; top:10px; padding:0px 0px 0px 0px; border-style:solid; border-width: 0px; border-color:#ffff00;}

/* Die folgende Zeile formatiert die Thumbs.  Und den z-index auch der großen. Trans bringt hier nix!*/
a.p1 { position:relative; color:#25257e; cursor:default; margin-left: auto; margin-right: auto; text-align:left; text-decoration:none; padding:5px; /*float:left;*/ z-index:50;  -webkit-transition: opacity 0.8s ease-in-out; -moz-transition: opacity 0.8s ease-in-out; -o-transition: opacity 0.8 ease-in-out; -ms-transition: opacity 0.8s ease-in-out; transition: opacity 0.8s ease-in-out; }

/* Die folgende Zeile bildet die Rahmen und den Schatten für Thumbs und Große! */
a.p1 img {/*display:block;*/ border:3px solid #cccccc; border-radius:20px; box-shadow:5px 5px 8px 0px rgba(0,0,0,0.4); }

/* das wird mit bg-im zum kleinen Rechteck ausschliesslich (!) unter dem kleinen Bild! Das Kommando bewirkt nur die Darstellung des großen Bildes ÜBER den Thumbs!*/
a.p1:hover { z-index:500; }

/* Ganz wichtig! Nur damit werden die großen Bilder versteckt. Wenn die folgende Zeile nicht da ist, ist es so als ob alles dargsetellt wird! Die Trans wirkt hier NUR beim aufgehen!*/
a.p1 b { display:block; position:fixed; left:-9999px; padding:0px; opacity:0; border-radius:20px; box-shadow:10px 15px 50px 0px rgba(0,0,0,0.9); -webkit-transition: opacity 0.8s ease-in-out; -moz-transition: opacity 0.8s ease-in-out; -o-transition: opacity 0.8 ease-in-out; -ms-transition: opacity 0.8s ease-in-out; transition: opacity 0.8s ease-in-out; }

/* Ohne das gibt es keine Pop-Ups! */
/*a.p1:hover b { top:5px; left:50%; margin-left: -360px; padding:0px; border:0px solid #ddd; background:white; text-align:center; opacity:1.0; }*/
a.p1:hover b { width: 715px; height: 480px; top:5px; left: 50%; margin-left: auto; margin-right: auto; padding:0px; border:5px solid #ddd; text-align:center; opacity:1.0; border-radius:20px; box-shadow:10px 15px 50px 0px rgba(0,0,0,0.9);}

/*31.7.2015!  Juchuuu!  Die Zeile läßt das große Bild bei Klicken darauf verschwinden! */
a.p1:active b {display:block; position:fixed; top:-9999px; left: -9999px; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }

/* ok, iPad - aber nicht nötig - getest mit Jules- iPhone */
img.iPad {position:fixed; left:0; top:0; width:100%; height:100%; display:none; z-index:10;}
a.p1:hover ~ img.iPad {display:block;}
.pictxt { margin: 0px auto; width: 96%; position: relative; top: 450px; background:white; border:2px solid #ddd; text-align:center; opacity: 0.8; border-radius:10px;}

.contentimg { padding:10px; margin:10px; border-radius:5px; box-shadow:10px 10px 20px -10px rgba(0,0,0,0.9); }

article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }
#page-wrap { width: 100%; margin: 10px auto; position: relative; }
#logo { position: absolute; top: 0; left: 50%; margin-left: -275px; }
#l, #r { width: 49%; }
#l { float: left; margin: 0px auto; border-style:solid; border-width:0px; border-color:#ffff00;}
#l a.p1 { float: right; }
#r { float: right; border-style:solid; border-width:0px; border-color:#ffff00;}
#r a.p1 { float: left; }
#l:before, #r:before { content: ""; width: 275px; height: 0px; }
#l:before { float: right; }
#r:before { float: left; }

article {
  -webkit-column-width: 450px;
     -moz-column-width: 450px;
          column-width: 450px;
 -webkit-column-rule: 1px dotted #ddd;
     -moz-column-rule: 1px dotted #ddd;
          column-rule: 1px dotted #ddd;
}
#gradi {
    background: -webkit-linear-gradient(to right, #00ff00, #ffff00, #ff0000);
    background: -o-linear-gradient(to right, #00ff00, #ffff00, #ff0000);
    background: -moz-linear-gradient(to right, #00ff00, #ffff00, #ff0000);
    background: linear-gradient(to right, #00ff00, #ffff00, #ff0000);
}